## org.hibernate.metamodel.source.annotations.attribute
Class FormulaValue

    java.lang.Object
      org.hibernate.metamodel.source.annotations.attribute.FormulaValue

    public class FormulaValue

extends Object

Constructor Summary
`FormulaValue(String tableName, String expression)`

Method Summary
`String` `getContainingTableName()`
`String` `getExpression()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FormulaValue

    public FormulaValue(String tableName,
                        String expression)

Method Detail

### getExpression

    public String getExpression()

### getContainingTableName

    public String getContainingTableName()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.